.vaegnagija, .vaegnagija > * , .vaegnagija div, .vaegnagija .header__colorbar .colorbar__column{
    background-color: black !important;
    background-image: none;
}
.vaegnagija .header__colorbar .colorbar__message{
    background-image: none !important;
    border: .1em solid #ff0;
}
.vaegnagija .message--link span{
    color: #ff0 !important;
}
.vaegnagija .message--link:hover span{
    color: black !important;
}
.vaegnagija .container__footer .container__footer--width .col{
    color: #ff0 !important;
    border-color: #ff0;
}
.vaegnagija .col--layout-footer-kasulik{
    border-color: #ff0 !important;
}
.vaegnagija > *, .vaegnagija > div, .vaegnagija  p, .vaegnagija  h1, .vaegnagija h2, .vaegnagija h3, .vaegnagija h4, .vaegnagija a, .vaegnagija button,
.vaegnagija hr, .vaegnagija input{
    color: #ff0 !important;
    border-color: #ff0 !important;
    background-color: black !important;
}
.vaegnagija a:hover, .vaegnagija .btn:hover{
    background-color: #ff0 !important;
    color: #000000 !important;
}
.vaegnagija a:hover .caret-right{
    border-color: transparent transparent transparent black;
}
.vaegnagija a:hover .caret-down{
    border-color: black transparent transparent transparent;
}
.vaegnagija a:hover .caret-left{
    border-color: transparent black transparent transparent;
}
.vaegnagija .form-control{
    color: #ff0 !important;
    border-color:#ff0;
}
.vaegnagija .highlight{
    background-color: #ff0;
    color: black;
}
.vaegnagija .form-control::-webkit-input-placeholder { color: #ff0; }
.vaegnagija .form-control:-moz-placeholder { color: #ff0; }
.vaegnagija .form-control::-moz-placeholder { color: #ff0; }
.vaegnagija .form-control:-ms-input-placeholder { color: #ff0; }
.vaegnagija .container__content--white, .vaegnagija .content__newsbox{
    background-color: black !important;
    color: #ff0 !important;
    border: .1em solid #ff0;
    border-radius: 5px;
}
.vaegnagija .container__content--white .row, .vaegnagija .container__content--white .row div{
    background-color: transparent !important;
}
.vaegnagija .content__newsbox:before, .vaegnagija .content__newsbox:after{
    display: none;
}
.vaegnagija .caret-down{
    border-color: #ff0 transparent transparent transparent;
}
.vaegnagija .caret-right{
    border-color: transparent transparent transparent #ff0;
}
.vaegnagija .caret-left{
    border-color: transparent #ff0 transparent transparent ;
}
.vaegnagija .icon__message{
    border: 2px solid #ff0;
}
.vaegnagija .icon__message:before{
    color: #ff0;
}
.vaegnagija .container__footer--width{
    background: transparent;
}
.vaegnagija .button__proceed{
    background: black;
    color: #ff0;
    border: .1em solid #ff0;
}
.vaegnagija .pistik__button--back:hover .caret-left{
    border-color: #ff0 black #ff0 #ff0;
}
.vaegnagija > .button__proceed:hover, .vaegnagija > .button__proceed:active, .vaegnagija > .button__proceed:focus{
    background: black !important;
    color: #ff0 !important;
    border: .1em solid #ff0;
}
.vaegnagija .icon__circle, .vaegnagija .icon__circle:before, .vaegnagija .icon__circle:after{
    color: #ff0;
}
.vaegnagija .pistik {
    background-image: url("Images/vaegnagija-pistik.svg");
    background-repeat: no-repeat;
}
.vaegnagija .logobar__column--logo a:hover{
    background-color: transparent !important;
}
.vaegnagija .logobar__column--logo a{
    background-image: url("Images/vaegnagija-logo.svg");
}
.vaegnagija .accordion .accordion__content{
    border-color: #ff0 !important;
}
.vaegnagija .accordion__expand:hover .icon__circle--plus:before, .vaegnagija .accordion__expand:hover .icon__circle--plus:after, .vaegnagija .accordion__expand:hover .icon__circle--minus:before, .vaegnagija .accordion__expand:hover .icon__circle--minus:after{
    color: black;
}
.vaegnagija .accordion__expand{
    border: .1em solid #ff0;
}